<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_202) on Sat Apr 27 15:39:37 CEST 2019 -->
<title>org.firebirdsql.gds.impl.argument (Jaybird API)</title>
<meta name="date" content="2019-04-27">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/firebirdsql/gds/impl/argument/package-summary.html" target="classFrame">org.firebirdsql.gds.impl.argument</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Argument.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">Argument</a></li>
<li><a href="BigIntArgument.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">BigIntArgument</a></li>
<li><a href="ByteArrayArgument.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">ByteArrayArgument</a></li>
<li><a href="NumericArgument.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">NumericArgument</a></li>
<li><a href="SingleItem.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">SingleItem</a></li>
<li><a href="StringArgument.html" title="class in org.firebirdsql.gds.impl.argument" target="classFrame">StringArgument</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="ArgumentType.html" title="enum in org.firebirdsql.gds.impl.argument" target="classFrame">ArgumentType</a></li>
</ul>
</div>
</body>
</html>
